#content {
z-index: 2;
position: relative;
}

body,p,li {
font-family:Arial,Helvetica,sans-serif;
color: white
}

a:link {
text-decoration:none;
color: white;
}

a:visited {
color: white;
}

a:active {
color: white;
}

a:hover {
<--color: transparent;
text-shadow: 0px 0px 0px #ff0;
background-color:#f00
}

#big {
font-weight: 700;
font-size: 30px;
}

#italic {
font-style:italic
}

#transparent {
color: transparent;
text-shadow: 0px 0px 2px #fc0;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightyellow;
padding: 0px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 0px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 0;
left: 3px; /*position where enlarged image should offset horizontally */
}